Sakoon - Client - QUERY #12853

Appointment list - If appointment is cancelled by user itself then status of the appointment should be
"Cancelled" instead of Refund request. We can show this Refund request under Action column

02/20/2025 05:20 PM - priyanka Sharma

Status: Feedback Start date: 02/20/2025

Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/25/2025 03:30 PM - priyanka Sharma
- File clipboard-202502251529-uqsxq.png added
- Tracker changed from Bug to QUERY

- Description updated

#3 - 03/10/2025 04:11 PM - Ritik Rasenia
- Status changed from New to Feedback
